uuid: 5887579d-f237-4d4c-8a3d-1fffbbcc401c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.country_image.field_country_image
    - field.field.paragraph.country_image.field_country_media
    - paragraphs.paragraphs_type.country_image
  module:
    - media_library
    - media_library_edit
id: paragraph.country_image.default
targetEntityType: paragraph
bundle: country_image
mode: default
content:
  field_country_media:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: 0
hidden:
  created: true
  field_country_image: true
  status: true
